---
features:
  primary:
  - name: "New design for the Environments Page"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/ci/environments/#view-environments-and-deployments'
    image_url: '/images/14_9/release-enviroments-page-redesign.png'
    reporter: cbalane
    stage: release
    categories:
    - Environment Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/343029'
    description: |
      Previously, the Environments page enabled you to operate and understand deployments but the design hid some important information and was difficult to read. In GitLab 14.9, we made a comprehensive update to the page so that you can answer key questions about your environments and deployments. Now, you can easily see the status of the latest deployment, the status for various environments, and which commits have been deployed.
